import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import router from './router'
import unifiedLoginSDK from "oauth2-login-sdk";

// 初始化配置
unifiedLoginSDK.init({
    clientId: 'b55c88c20db94790a60a5075',
    registrationId: 'demo',
    storageType: 'localStorage',
    basepath: '/demo-api',
    idpLogoutUrl: 'http://localhost/logout',
    homePage: 'http://localhost:9506/home'
});
const app = createApp(App)
app.use(router)
app.mount('#app')
